[Wine] Cannot install aok (Age of Empires 2: Age of Kings) on Wine

John Drescher drescherjm at gmail.com
Tue Mar 13 15:03:39 CDT 2012

> Hi Alex, is your request still valid even if the version I'm running is obsolete?

That can help even on an obsolete version of wine. This is the best
way to debug problems.


More information about the wine-users mailing list